.clear {
	clear: both;
}


footer {
	margin: 0;
	padding: 80px 0 40px;
	background: #000;
	font-family: 'Lato', sans-serif;
}
footer:after {
	content: "";
	display: block;
	clear: both;
}
footer h2 {
    color: #fff;
    font-size: 23.99px;
    font-weight: 900;
    line-height: 35px;
    margin: 0;
    padding: 0;
}footer h2:hover {    color: #fff;   }
footer p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 35px;
    margin: 0;
    padding: 0;
}
footer p a {
    color: #fff;
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}.copyright  a {  color: #ffffff;}
.copyright  a:hover {  color: #d9a54c;}
footer p a:hover {
    color: #d9a54c;
	text-decoration: none;
	outline: none;
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
.mail_img {
    display: inline-block;
    margin: 50px 0 0;
    padding: 0;
    position: relative;
}
.mail_img img {
    width: 100%;
}
.mail_btn {
    left: 0;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 32%;
}
.mail_btn a {
    border: 2px solid #fff;
    display: inline-block;
    color: #fff;
    font-size: 23.99px;
    font-weight: 900;
    margin: 0;
    outline: none;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	width: 280px;
	height: 70px;
}
.mail_btn a:hover {
	border: 2px solid #d9a54c;
	background: #d9a54c;
	color: #000;
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
.social_links {
    background: #111111;
    display: inline-block;
    margin: 95px 0 0;
    padding: 14px;
}
.social_links:after {
	content: "";
	display: block;
	clear: both;
}
.social_links li {
    float: left;
    list-style: outside none none;
    margin: 0 4px;
    padding: 0;
}
.social_links li a {
	border: 3px solid #fff;
    color: #fff;
    display: table-cell;
    font-size: 17px;
    height: 56px;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 56px;
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
.social_links li:hover a {
	font-size: 27px;
    transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
.social_links li:first-child:hover a {
    color: #3B5998;
}
.social_links li:nth-child(2):hover a {
    color: #00B6F1;
}
.social_links li:nth-child(3):hover a {
    color: #DD2825;
}
.social_links li:nth-child(4):hover a {
    color: #964B00;
}
.social_links li:last-child:hover a {
    color: #4C75A3;
}
.copyright {
    color: #bab9b9;
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
    margin: 55px 0 0;
    padding: 0;
}
.copyright:after {
	content: "";
	display: block;
	clear: both;
}
.copyright span {
    float: right;
}

.mylogos .wpb_single_image .vc_single_image-wrapper .vc_single_image-img.attachment-full {
    width: auto !important;
}


#cms-masthead.header-fixed, #cms-masthead.header-ontop {background:none!important;}


#cms-header {
    border:0 none!important;
  
}
#cms-page-title h1 {
    color: #ffffff;
}.vc_custom_1457928224029 .wpb_wrapper p {line-height:30px;}.vc_custom_1457930531222 .wpb_wrapper p {line-height:30px;}

.vc_custom_1458039752176 .wpb_wrapper p {line-height:30px;}
.vc_custom_1458042521937 .wpb_wrapper p {line-height:30px;}
.tp-caption.button-alt-white:hover, .button-alt-white:hover {
  
    border: 3px solid #d0ba9a !important;
  
}

.tp-caption.button-alt-white a:hover, .button-alt-white a:hover {
  

	color:#d0ba9a !important;
  
}

.tp-caption.button-alt-black a:hover::after, .tp-caption.button-alt-white a:hover::after {   border-color: #d0ba9a !important;
    color: #d0ba9a !important;}

	
	h4:hover, h5:hover, h6:hover, .h4:hover, .h5:hover, .h6:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover {
    color: #d0ba9a !important;
}



body #cms-header-logo a {85%!important;}
